
Redmine - Defect #8346

Git: Previous and Next links are confusing

2011-05-12 09:43 - Ве Fio

Status: Closed Start date: 2011-05-12

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 0.9.0

Description

On the repository tab, using Git as the SCM, I clicked Previous and Next, and found out that previous went to the newer commits,

and Next went to the older commits. I don't know if this is the case for other SCM's, but this was really confusing to me. I'm sure it

can/will be to others as well.

Related issues:

Is duplicate of Redmine - Defect #7821: Git "previous" and "next" revisions a... Closed 2011-03-10

History

#1 - 2011-05-12 09:57 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

This problem is fixed by #7821.

#2 - 2011-05-12 09:58 - Toshi MARUYAMA

- Subject changed from Previous and Next links are confusing to Git: Previous and Next links are confusing

- Category changed from Projects to SCM

#3 - 2011-05-12 09:58 - Toshi MARUYAMA

- Affected version (unused) changed from 1.1.3 to 0.9.0

- Affected version changed from 1.1.3 to 0.9.0
